Flowdock
Ruby on Rails latest stable (v4.1.8) - 0 notes - Superclass: RuntimeError
  • 1.0.0 (0)
  • 1.1.1
  • 1.1.6
  • 1.2.0
  • 1.2.6
  • 2.0.0
  • 2.0.3
  • 2.1.0
  • 2.2.1
  • 2.3.2
  • 2.3.8
  • 3.0.0
  • 3.0.5
  • 3.0.9
  • 3.1.0
  • 3.2.1
  • 3.2.3
  • 3.2.8
  • 3.2.13
  • 4.0.2
  • 4.1.8
  • What's this?

Class deprecated or moved

This class is deprecated or moved on the latest stable version. The last existing version (v1.0.0) is shown here.

Generic error for builder

Show files where this class is defined (1 file)
Register or log in to add new notes.